[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCReplace
Info=Замена текста в строке
Tab=Core

[Property]
Source=Строка по-умолчанию, которую нужно заменить|2|
Dest=Строка по-умолчанию, на которую нужно заменить |2|

[Methods]
doReplace=Производит замену подстроки Source в строке Str на строку Dest (заменяются все найденные подстроки)|1|0
onReplace=Событие происходит всякий раз при завершении замены строк|2|1
Result=Содержит результат операции|3|2
Str=Строка, в которой происходит замена|4|2
Source=Подстрока, которую нужно заменить|4|2
Dest=Подстрока, на которую нужно заменить|4|2

